Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 12:28:23 +0000

Hi Rehan Khan,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hello Good day!  I just want to tell you frankly that the delivery process of my order took several days. Until now my order is not yet arrived. I dont know why. <div dir="auto">If you cant send my order, just tell me so i can understand. I am very disappointed with this apps that i used to buy some of my necessities.. I hope you will do something about ny concern.. It took several days. Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Sep 11, 2020, 10:23 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Alona,</div>
<div>​</div>
<div>Thank you for ​contacting us.<br><br>
</div>
<div dir="ltr">
<div>We’re
really sorry if we’ve taken longer than usual to get back to you.</div>
<div> </div>
<div>Our
team is working on your issue, and will get back to you as soon as possible.</div>
<div>​<br>
</div>
<div>Feel free to get in touch if you need further assistance.<br>
</div>
<div> </div>
<div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1449830